Home | All Classes | Grouped Classes | Index | Search

# Class CL_KeyBinding

Input Button binding interface. More...

Derived from: none
Derived by: none
Group: Display (Input)

#include <ClanLib/display.h>

Construction:

CL_KeyBinding | Constructor.

Attributes:

operator == |
operator < |
operator > |
get_device |
get_keycode |
get_key_name |

Operations:

operator = |
set_keycode |
set_device |

Detailed description:

!group=Display/Input! !header=display.h! Use this class to ...
Questions or comments, write to the ClanLib mailing list.